{
    "@Redfish.Copyright": "Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright.",
    "SecurityProtocol": 2,
    "SecurityProtocolSpecific": 4100,
    "AllocationLength": 48
}
